<resources>
 <imagelist name="Wild1x1Images">
  <image src="wild_1x1" rotations="4"/>
 </imagelist>
 <imagelist name="Wild1x2Images">
  <image src="wild_1x2" rotations="4"/>
 </imagelist>
 <imagelist name="Wild1x3Images">
  <image src="wild_1x3" rotations="4"/>
 </imagelist>
 <imagelist name="Wild1x4Images">
  <image src="wild_1x4" rotations="4"/>
 </imagelist>
 <imagelist name="Wild2x2Images">
  <image src="wild_2x2" rotations="4"/>
 </imagelist>
 <imagelist name="Wild2x3Images">
  <image src="wild_2x3" rotations="4"/>
 </imagelist>
 <imagelist name="Wild2x4Images">
  <image src="wild_2x4" rotations="4"/>
 </imagelist>
 <imagelist name="Wild3x3Images">
  <image src="wild_3x3" rotations="4"/>
 </imagelist>
 <imagelist name="Wild3x4Images">
  <image src="wild_3x4" rotations="4"/>
 </imagelist>
 <imagelist name="Wild4x4Images">
  <image src="wild_4x4" rotations="4"/>
 </imagelist>
 <imagelist name="WildBackwardsLImages">
  <image src="wild_BackwardsL" rotations="4"/>
 </imagelist>
 <imagelist name="WildBackwardsLBigImages">
  <image src="wild_BackwardsLBig" rotations="4"/>
 </imagelist>
 <imagelist name="WildCImages">
  <image src="wild_C" rotations="4"/>
 </imagelist>
 <imagelist name="WildCornerImages">
  <image src="wild_Corner" rotations="4"/>
 </imagelist>
 <imagelist name="WildCornerBigImages">
  <image src="wild_CornerBig" rotations="4"/>
 </imagelist>
 <imagelist name="WildCrossImages">
  <image src="wild_Cross" rotations="4"/>
 </imagelist>
 <imagelist name="WildDiagonalImages">
  <image src="wild_Diagonal" rotations="4"/>
 </imagelist>
 <imagelist name="WildLImages">
  <image src="wild_L" rotations="4"/>
 </imagelist>
 <imagelist name="WildLBigImages">
  <image src="wild_LBig" rotations="4"/>
 </imagelist>
 <imagelist name="WildSImages">
  <image src="wild_S" rotations="4"/>
 </imagelist>
 <imagelist name="WildTImages">
  <image src="wild_T" rotations="4"/>
 </imagelist>
 <imagelist name="WildTBigImages">
  <image src="wild_TBig" rotations="4"/>
 </imagelist>
 <imagelist name="WildThumbLImages">
  <image src="wild_ThumbL" rotations="4"/>
 </imagelist>
 <imagelist name="WildThumbLBigImages">
  <image src="wild_ThumbLBig" rotations="4"/>
 </imagelist>
 <imagelist name="WildThumbRImages">
  <image src="wild_ThumbR" rotations="4"/>
 </imagelist>
 <imagelist name="WildThumbRBigImages">
  <image src="wild_ThumbRBig" rotations="4"/>
 </imagelist>
 <imagelist name="WildWImages">
  <image src="wild_W" rotations="4"/>
 </imagelist>
 <imagelist name="WildZImages">
  <image src="wild_Z" rotations="4"/>
 </imagelist>
</resources>
